      Entangle Authors
      ================

Entangle is written and maintained by:

   Daniel P. Berrangé  <dan@berrange.com>

With further contributions received from:

   Ahmad Haghighi <haghighi.ahmad@gmail.com>
   Alexandre Franke <alexandre.franke@gmail.com>
   Allan Nordhøy <epost@anotheragency.no>
   Anonymous <noreply@weblate.org>
   Bastien Nocera <hadess@hadess.net>
   berrange <dan@berrange.com>
   Casey Jones <nahareport@yahoo.com>
   Cristian Marchi <cri.penta@gmail.com>
   Daniel Berrange <dan@berrange.com>
   Daniel Dietrich <daniel@drrdietrich.de>
   Daniel P. Berrange <dan@berrange.com>
   Daniel P. Berrangé <dan@berrange.com>
   Frank Kalf <frank@frankkalf.nl>
   Frits Talbot <frits@metapathy.com>
   Frits Talbot <gitlab@metapathy.com>
   Geert Warrink <geert.warrink@onsnet.nu>
   Göran Uddeborg <goeran@uddeborg.se>
   Hajime Taira <htaira@pantora.net>
   Jean-Baptiste Holcroft <jean-baptiste@holcroft.fr>
   Jehan <jehan@girinstud.io>
   Jesper Pedersen <jesper.pedersen@comcast.net>
   Jesper Pedersen <jesper.pedersen@jboss.org>
   Julien Humbert <julroy67@gmail.com>
   Kashyap Chamarthy <kashyap.cv@gmail.com>
   Lowell Johnson <ldj00@sio.midco.net>
   Manuel Quiñones <manuel.por.aca@gmail.com>
   Matteo F. Vescovi <mfvescovi+gitlab@gmail.com>
   Michal Biesiada <biesiadmichal@gmail.com>
   Michele Falappi <nittalope@gmail.com>
   Mike FABIAN <mfabian@redhat.com>
   Oğuz Ersen <oguzersen@protonmail.com>
   Pascal Mons <pascal_mons@hotmail.com>
   Pavel Borecki <pavel.borecki@gmail.com>
   Piotr Drąg <piotrdrag@gmail.com>
   Simon Booth <simon.booth@giric.com>
   Thilo Bangert <thilo@bangert.dk>
   Weblate <noreply@weblate.org>
   Yuri Chornoivan <yurchor@ukr.net>

    ...send patches to get your name here...

-- End of authors
